{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-03-18 13:10:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-03-18 13:10:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-03-18 13:10:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-03-18 13:10:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-03-18 13:10:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-03-18 13:10:37 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:desert": "2021-03-18 12:18:45 +0200",
      "minecraft:deep_lukewarm_ocean": "2021-03-18 12:33:45 +0200",
      "minecraft:beach": "2021-03-18 12:18:58 +0200",
      "minecraft:river": "2021-03-18 12:23:35 +0200",
      "minecraft:lukewarm_ocean": "2021-03-18 12:24:14 +0200",
      "minecraft:wooded_hills": "2021-03-18 12:25:53 +0200",
      "minecraft:plains": "2021-03-18 12:05:20 +0200"
    },
    "done": false
  },
  "DataVersion": 2586
}